-- 基础信息
base_info = {
	group_id = 133004263
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 691, monster_id = 22010101, pos = { x = 2738.412, y = 248.212, z = -494.299 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 1, drop_tag = "深渊法师", area_id = 4 },
	{ config_id = 692, monster_id = 21010601, pos = { x = 2744.412, y = 249.199, z = -493.899 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 4 },
	{ config_id = 693, monster_id = 21010201, pos = { x = 2744.212, y = 249.208, z = -490.499 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 4 },
	{ config_id = 694, monster_id = 21010201, pos = { x = 2740.813, y = 248.655, z = -489.899 }, rot = { x = 0.000, y = 223.400, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 4 },
	{ config_id = 695, monster_id = 21010601, pos = { x = 2742.213, y = 248.815, z = -496.399 }, rot = { x = 0.000, y = 359.900, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1440, gadget_id = 70300107, pos = { x = 2741.712, y = 248.766, z = -493.599 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 1441, gadget_id = 70220013, pos = { x = 2742.913, y = 248.886, z = -501.099 }, rot = { x = 0.000, y = 71.300, z = 0.000 }, level = 1, area_id = 4 },
	{ config_id = 1442, gadget_id = 70220013, pos = { x = 2748.212, y = 249.726, z = -498.499 }, rot = { x = 0.000, y = 329.200, z = 0.000 }, level = 1, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 691, 692, 693, 694, 695 },
		gadgets = { 1440, 1441, 1442 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
